This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 29136 - Japanese messages in the logout confirmation dialog get scrambled
Summary: Japanese messages in the logout confirmation dialog get scrambled
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-23 21:03 UTC by Satoru SATOH
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 05:17:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satoru SATOH 2001-02-23 21:03:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.1-0.1.9 i686; ja-JP; 0.7)
Gecko/20010220


When I try to logout the KDE desktop, the dialog window that confirm me
whether logout or not is appeared. Although other Japanese messages in KDE
menu and dialogs are displayed correctly, the Japanese messages of that
dialog window get scrambled.

Reproducible: Always
Steps to Reproduce:
1.set LANG to ja_JP.eucJP
2.login the KDE desktop
3.logout the desktop

	

Actual Results:  The confirmation dialog window appeared and the messages
of that get scrambled.

Expected Results:  The Japanese messages displayed correctly :)

Comment 1 Glen Foster 2001-02-23 21:56:04 UTC
We (Red Hat) should really try to resolve this before next release.


Note You need to log in before you can comment on or make changes to this bug.